﻿@charset "utf-8";
/* CSS Document */
/* Custom Code */

navbar-rounded-corners {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
}

.navbar-button {

}

body {
/*    background-image: -webkit-linear-gradient(90deg,rgba(175,175,175,1.00) 0%,rgba(200,200,200,0.92) 51.81%,rgba(224,224,224,0.87) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(175,175,175,1.00) 0%,rgba(200,200,200,0.92) 51.81%,rgba(224,224,224,0.87) 100%);
    background-image: -o-linear-gradient(90deg,rgba(175,175,175,1.00) 0%,rgba(200,200,200,0.92) 51.81%,rgba(224,224,224,0.87) 100%);
    background-image: linear-gradient(0deg,rgba(175,175,175,1.00) 0%,rgba(200,200,200,0.92) 51.81%,rgba(224,224,224,0.87) 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;*/
    background:rgba(200,200,200, 0.92);
}

.strong {
  font-weight: bold;
}

#content {
    background:#E2E2E2;
    border-radius:4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
}

#body-wrap {
    min-height: 100%;
    height:auto;
    margin: 0px auto -200px;
    padding: 0px 0px 200px;
}

#footer {
    margin: 50px auto auto;
    /* height: 200px;
    background-color: rgb(245, 245, 245); */
    height: 100%;
    min-height: 100%;
/*    background-image: -webkit-linear-gradient(90deg,rgba(184,184,184,1.00) 0%,rgba(204,204,204,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(184,184,184,1.00) 0%,rgba(204,204,204,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(184,184,184,1.00) 0%,rgba(204,204,204,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(184,184,184,1.00) 0%,rgba(204,204,204,1.00) 100%);*/
}

#footer .container {
    /*padding: 0px 15px;
    width: auto;*/
}

.divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.headerSmall {
    margin-top: 0px;
    color:#5C5C5C;
}

.inner {
    margin: 2px 0px 14px 40px;
    display: block;
}

.leftSidebar {
    padding: 0px;
}

/* Category Pages */
th.availability {
    width: 150px;
}
a.itemName {
    font-weight:bold;
    color: rgb(81, 81, 81);
}

span.msrp { text-decoration:line-through; }

.GridItemStyle {
    padding: 10px;
    height: 400px;
}

/* Product Pages */
/* updown control images */
.quantityUpDown #Up{ background: url(images/up.gif) center no-repeat; display:block; width:12px; height:12px; }
.quantityUpDown #Down{ background: url(images/down.gif) center no-repeat;  display:block; width:12px; height:12px;  }


/* Code to make submenus work in the nav */
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #ffffff;
}
.dropdown-submenu .pull-left {
	float: none;
}
.dropdown-submenu .pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

.alert-reel-models {
  /*background-image: -webkit-linear-gradient(top, #999 0%, #eee 100%);
  background-image: linear-gradient(to bottom, #999 0%, #eee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#eee', GradientType=0);
  background-repeat: repeat-x;*/
  background-color: #eeeeee;
  border-color: #555;
  padding: 5px 5px 5px 10px;
  margin: 20px 0 10px 0px;
}

.alert-reel-models > h3 {
    margin: 0px;
    padding: 0px;
}

.panel-reel-models .col-xs-2, .panel-reel-models .col-md-2, .panel-reel-models .col-lg-1,
.panel-reel-models .col-xs-4, .panel-reel-models .col-md-4, .panel-reel-models .col-lg-8 {
    padding: 2px;
}

.panel-reel-models {
    border: 1px solid #8E8E8E;
}

.panel-reel-models > .panel-heading {
    color: #333333;
    background-color: #f5f5f5;
    border: 1px solid #8E8E8E;
    padding-left: 10px;
}

.panel-reel-models > .panel-heading > h4 {
    margin: 0px;
}

.panel-reel-models > .panel-body {
    border: 1px solid #8E8E8E;
}

.btn-top {
    margin-top: 13px;
}

/*.panel-reel-models > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #dddddd;
}

.panel-reel-models > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #dddddd;
}*/

/*.panel-reel-models .btn {
    width: 75px;
    height: 34px;
    padding-top: 6px;
    padding-bottom: 6px;
    border-width: 1px;
}*/

.customicon {
    position: relative;
    top: 1px;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
}

.customicon-pdf:before {
    content: url("/Assets/pdficon_small.png");
}

.divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #8E8E8E;
}

div > .row-header {
    color: #3325B0;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
}

.validationSummary { margin-bottom:6px; }
.validationSummary ul { margin-left:25px; list-style-type:disc; }
.validationSummary ul li { color:#d9534f; }

/* style for displaying product ratings */
div.aggregateRating {display: inline;}
div.aggregateRating .ratingText {display:inline;}

/* style for product reviews */
.productReviewContent {white-space: pre-line; text-align: justify; padding: 10px;}

.ratingStar00, .ratingStar01, .ratingStar02, .ratingStar03, 
.ratingStar04, .ratingStar05, .ratingStar06, .ratingStar07, 
.ratingStar08, .ratingStar09, .ratingStar10, .ratingStarNone
{
    background-position:0 0;
    background-repeat: no-repeat;
    width: 50px;
    height:9px;
    display:inline-block;
}
.ratingStar00 { background-image:url(images/ratings/rate_00.gif); }
.ratingStar01 { background-image:url(images/ratings/rate_01.gif); }
.ratingStar02 { background-image:url(images/ratings/rate_02.gif); }
.ratingStar03 { background-image:url(images/ratings/rate_03.gif); }
.ratingStar04 { background-image:url(images/ratings/rate_04.gif); }
.ratingStar05 { background-image:url(images/ratings/rate_05.gif); }
.ratingStar06 { background-image:url(images/ratings/rate_06.gif); }
.ratingStar07 { background-image:url(images/ratings/rate_07.gif); }
.ratingStar08 { background-image:url(images/ratings/rate_08.gif); }
.ratingStar09 { background-image:url(images/ratings/rate_09.gif); }
.ratingStar10 { background-image:url(images/ratings/rate_10.gif); }
.ratingStarNone { background-image:url(images/ratings/rate_00.gif); }

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

table.reelspecs th h4 {
    padding-left: 3px;
}
table.reelspecs td.specs {
    padding-top: 31px;
    text-align: center;
}

.btn-specs {
    padding-left: 10%;
    text-align: left;
}

img.productThumbnail {
    max-width: 125px;
    max-height: 125px;
}

img.productPageImage {
    max-height: 300px;
    max-width: 300px;
}

.form-group {
    margin-bottom: 5px;
}

/* checkout hover help images */
.cvvAmex
{
	background-image:url("images/PaymentInstruments/cvv_amex.gif");
	background-repeat:no-repeat;
	border:0;
	height:169px; 
	width:249px;
}

.cvvVisa
{
	background-image:url("images/PaymentInstruments/cvv_visa.gif");
	background-repeat:no-repeat;
	border:0;
	height:169px; 
	width:249px;
}

.checkHelp
{
	background-image:url("images/PaymentInstruments/checkhelp.jpg");
	background-repeat:no-repeat;
	border:0;
	height:181px; 
	width:250px;
}

/* one page checkout */
div.clear { clear:both; }

.opcOverlay 
{
opacity:0.5;
filter: alpha(opacity=50); /* for IE8 and below */
background-color:#ccc;position:fixed;width:100%;height:100%;top:0px;left:0px;z-index:900;
}
.aboveOpcOverlay{z-index:901;position: relative;background-color:White;}

div.addressLink {padding:0px 5px 10px 5px;}
div.addressText {font-size: 1.2em;font-weight:bold;line-height:18px; padding:5px 5px 4px 5px;}

.left {float:left;}
.right {float:right;}
div.opcInputForm {}
div.opcInputForm span.label {display:block;padding:3px;}
div.opcInputForm .small {padding:2px; width:90px;}
div.opcInputForm .large {width:200px;}
#checkout_onePage div.itemDetail ul {list-style-type:disc; padding-left:25px; text-align:left; margin:5px 0 5px 0;}
#checkout_onePage table.itemList th.price, #checkout_onePage table.itemList td.price {text-align:right;}
#checkout_onePage table.itemList td.rowHeader {text-align:right; font-weight:bold;padding-top:5px; padding-bottom:5px;}
#checkout_onePage table.itemList td.subTotals {padding-top:5px; padding-bottom:5px;}
#checkout_onePage table.itemList tr.dividerRow td { border-bottom: 1px solid #ccc; width:100%; padding:0;}
#checkout_onePage div.emailList p { padding:5px 5px 5px 25px; font-style:italic;}

table.basketSummary { width:100%; margin-bottom:1em; }
table.basketSummary tr.evenRow { background-color:#FFFFFF;}
table.basketSummary tr.oddRow { background-color:#F8F8F8;}
table.basketSummary tr.simpleRow { border-bottom: 0; }
table.basketSummary tr.importantRow { border-bottom: 0; }
table.basketSummary tr.headerRow { border-bottom: 0; }
table.basketSummary th { text-align:right;font-weight:bold; white-space:nowrap; border-bottom:0;}
table.basketSummary td { text-align:right; width:80px; border-bottom: 0; }
table.basketSummary td.item {width:60%; text-align:left;}
table.basketSummary th.sku { text-align:center; width:80px; }
table.basketSummary td.sku { text-align:center; }
table.basketSummary th.quantity { text-align:center; width:60px; }
table.basketSummary td.quantity { text-align:center; width:60px; }
table.basketSummary tr.dividerRow td { border-bottom: 1px solid #ccc; width:100%;}
table.basketSummary tr.importantRow {font-weight:bold;}
table.basketSummary tr.actionsRow td {text-align:center; width:100%;}
table.basketSummary td.item div.setGiftOptions a { background:url(images/icons/gift-box.gif) center right no-repeat; height:25px; line-height:25px; padding-right:25px; font-weight:normal;}

.checkoutErrorMessage{font-weight: bold; color: #FF0000;}

.bg-sidebar-subHeader {
  background-color: #CCCCCC;
}

.pagination {
    margin: 0px;
}

.pagination > .current > a,
.pagination > .current > span,
.pagination > .current > a:hover,
.pagination > .current > span:hover,
.pagination > .current > a:focus,
.pagination > .current > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}

.panel-productItem {
    text-align:left;
    overflow: auto;
    height: 28em;
    font: 12px/1em;
    /*margin: 5px;*/
    margin-bottom: 5px;
    vertical-align: baseline;
    padding: 5px;

}

.panel-productItem .productImage {
    margin: 0em auto;
    overflow: hidden;
    text-align: center;
}

.panel-productItem a {
    display: block;
}

.panel-productItem .productImage img {
    max-height: 150px;
    max-width: 150px;
    margin: auto;
}

.panel-productItem .productInfo .productInfo {
    text-align: left;
    width: 100%;
    height: 16em;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
}

.panel-productItem .productInfo .productName {
    height: 5em;
    padding: 0px 5px;
    color: #555;
    text-align:center;
}

.panel-productItem .productInfo .ProductPrice {
    padding-left: 0px;
    height: 4.5em;
    font-size: 1em;
}

.panel-productItem .productInfo .productRatings {
    height: 3.2em;
    padding: 0px 4px;
}

/* popup dialog related styles */
.popupOuterWrapper {overflow:hidden;width:1px;height:1px;} /* prevents the screen from dynamically resizing when the popup shows */
.modalBackground { background-color:Gray; filter:alpha(opacity=70); opacity:0.7; }
.modalPopup { background-color:#ffffff; border-width:2px; border-style:solid; border-color:005b90; width:500px;}
.modalPopup .header, .modalPopupHeader {cursor:move; background-color:#005b90; border:solid 1px 000; color:#fff; padding:6px; font-weight:bold; font-size:1.1em;}
.modalPopup .modalPopupContent {padding:8px;}
.addAddressPopup {width:500px;}
.editAddressPopup {width:500px;}
.shipEstimatePopup {width:450px;}


.PennPartsCatDesc .table > tbody > tr > th, .PennPartsCatDesc .table > tbody > tr > td {
    border-top: 1px solid darkgray;
}

/* Modified header dropdown for multi column dropdowns */
.dropdown-menu {
	min-width: 200px;
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.dropdown-menu.columns-4 {
    min-width: 800px;
}
.dropdown-menu li a {
	padding: 5px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
    padding-left: 5px;
}

.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}

.multi-column-dropdown li .headlink {
    font-weight: bold;
    font-size:larger;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}
 
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}

.itemContainer {
    margin-left:0;
    margin-right:0;
}
.itemContainer .col-xs-6, .itemContainer .col-md-2, .itemContainer .col-md-3, .itemContainer .col-md-4, .itemContainer .col-md-6, .itemContainer .col-md-12 {
  padding-left: 4px;
  padding-right: 4px;
}

